avahi-utils_0.7-3_amd64.deb


Advertisement

Description

avahi-utils - Avahi browsing, publishing and discovery utilities

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: avahi-utils
Package version: 0.7
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 140 B
Download size: 55.35 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: avahi

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install avahi-utils deb package:
      # sudo apt-get install avahi-utils

    Changelog

    2017-09-18 - Michael Biebl <biebl@debian.org> avahi (0.7-3) unstable; urgency=medium * Brown paper bag release. * Don't hard-code architecture in gir1.2-avahi-0.6.install. Otherwise we FTBFS on everything but amd64.

    2017-09-17 - Michael Biebl <biebl@debian.org> avahi (0.7-2) unstable; urgency=medium * Drop shlibs files. Those are no longer necessary as all libraries provide symbols files nowadays. * Enable gobject introspection support. The typelib files for libavahi-gobject are split into a new package named gir1.2-avahi-0.6. * Handle socket activation in avahi-daemon-check-dns.sh when using systemd. To completely stop avahi-daemon under systemd the avahi-daemon.socket unit needs to be stopped as well. (Closes: #847456)

    2017-09-17 - Michael Biebl <biebl@debian.org> avahi (0.7-1) unstable; urgency=medium [ Andreas Henriksson ] * New upstream version 0.7 - All default rlimits have been removed from avahi-daemon.conf. Those were causing crashes due to OOM and failure to start in LXC containers. (Closes: #841926, #856311) * Drop d/p/0001-avahi-autoipd-fix-dhclient-hooks-to-check-for-avahi-.patch - now included in upstream release. * Remove (Gtk+ 2.x) libavahi-ui{0,-dev} packages (Closes: #870785) * Add patch to also install manpages when not building gtk2 - debian/patches/fix-manpage-install-conditions.patch * Remove libavahi-qt4-{1,dev} packages (Closes: #874832) * Stop shipping /usr/share/avahi/service-types * Add one new symbol to libavahi-gobject0.symbols [ Michael Biebl ] * Update (build-)dependencies for the switch from pygtk2 to pygobject/gtk3 * Setup gbp pq to use patches without patch numbers * Add missing bshell.1 symlink (Closes: #655190) * Fix reference to avahi-autoipd.action(8) in avahi-autoipd(8) (Closes: #840833) * Do not install upstream ChangeLog file. It is autogenerated by gettexize and doesn't contain any useful information. It also breaks multi-arch and reproducibility. For user visible changes please consult the NEWS file instead. (Closes: #804134) * Bump Standards-Version to 4.1.0 * Bump debhelper compat level to 10 * Explicitly disable introspection support. We don't provide any introspection packages yet (but might in the future). For the time being use --disable-introspection to get more reliable build results. * Switch to dh_missing and abort on uninstalled files * Use /usr/share/dpkg/architecture.mk include to get DEB_HOST_ARCH_OS

    2017-01-23 - Michael Biebl <biebl@debian.org> avahi (0.6.32-2) unstable; urgency=medium [ Christian Hofstaedtler ] * Ensure dhclient exit hook does not trigger an error if avahi-autoipd is not running. (Closes: #852256)

    2016-06-27 - Michael Biebl <biebl@debian.org> avahi (0.6.32-1) unstable; urgency=medium [ Michael Biebl ] * Update debian/watch to track new upstream releases on GitHub. * New upstream release. All dfsg unfree files have been removed, so repacking is no longer required. Drop debian/README.source accordingly. * Install man pages via .install files, so they don't show up in --list-missing. * Drop dbg package now that we have automatic dbgsym packages. Ensure proper upgrade from avahi-dbg to new dbgsym packages by using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly and add versioned Build-Depends on dpkg-dev. * Mark -dev packages as Multi-Arch: same. (Closes: #731362) * Bump Standards-Version to 3.9.8. * avahi-autoipd: fix dhclient hooks to check for avahi-autoipd before trying to run it. (Closes: #809539) [ John Paul Adrian Glaubitz ] * Add a stage1 build profile which disables GTK, Qt4 and Python-GTK bindings in order to reduce build dependencies. (Closes: #734669)

    Advertisement
    Advertisement